/*
 Theme Name: Bitz Child
 Theme URI: http://themeforest.net/item/bitz-news-publishing-theme/13542402
 Description: Child theme of Bitz WordPress theme available exclusively on Theme Forest.
 Author: MNKY
 Author URI: http://themeforest.net/user/MNKY
 Template:     bitz
 Version:      1.0.0
 License: Envato Marketplaces Split Licence
 License URI: Envato Marketplace Item License Certificate
 Tags: theme-options, translation-ready, rtl-language-support, post-formats, microformats, full-width-template, custom-colors, left-sidebar, right-sidebar, fluid-layout
 Text Domain:  bitz-child
*/

/* START: CUSTOM FONT STYLING */
.fineprint {
    font-style: italic;
	line-height: 2.0;
	color: #000;
	font-size: 10pt;
}
/* END: CUSTOM FONT STYLING */

/* Widget Styling */
.widget {
  margin-bottom: 40px;
}

/* START: BACKUP WHEN GOOGLE FONTS FAIL TO LOAD */
.clear-font {
	font-family: Lato, Arial, Helvetica, sans-serif;
}

body {
	font-family: Georgia,Cambria,"Times New Roman",Times,serif;
	font-weight:400;
}

textarea {
	font-family: Georgia,Cambria,"Times New Roman",Times,serif;
}

h1,h2,h3,h4,h5,h6 {
	font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Arial,sans-serif;
	font-weight: 700;
}
/* END: BACKUP WHEN GOOGLE FONTS FAIL TO LOAD */

/* START: NAVIGATION */
	#site-navigation ul li a {
    	font-weight: 600;
	}

	/* Change Dropdown Menu Arrow Color and Size */
	#site-navigation ul li.menu-item-has-children > a:after {
		font-size: 20px;
		color: gray;
	}

	/* Contact in Red */
	.custom-menu-item a{
		color: #E32100 !important;
	}
/* END: NAVIGATION */

/* START: FORMS */
	/* Adjust display of radio buttons and radio list font */
	body .gform_wrapper .gfield_radio li label {
		line-height: 2.0;
		font-size: 20px;
		padding-left: 5px;
	}

	body .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 2px;
	}

	/* Hide Giant Validation Error Message */
	.gform_wrapper .validation_error {
		display:none;
	}

	/* Change Color of Field Label and Required Field Asterick */
	body .gform_wrapper .gfield_error .gfield_label {
		color: #E32100;
	}

	/* Change Color of Required Field Asterick */
	body .gform_wrapper .gfield_required {
		color: #E32100;
	}

	/* Change Color of Sub Label */
	body .gform_wrapper li.gfield_error div.ginput_complex.ginput_container label {
		color: #E32100;
	}

	/* Change Color of Error Field Border */
	body .gform_wrapper li.gfield_error input[type=text] {
		border-color: #E32100;
	}

	/* Change Color of */
	.gform_wrapper li.gfield_error .ginput_complex label {
		color: #E32100;
	}

	/* Hide Wrapper Background and Border for Errors */
	body .gform_wrapper .gform_body .gform_fields .gfield_error {
		border: 0px;
		background:none;
	}

	/* Change Color of Custom Validation Message on Required Fields */
	body .gform_wrapper .gform_body .gform_fields .gfield_error .validation_message {
		color: #E32100;
	}

	/* Homepage Happiness Questionnaire Email Capture Styling */

	.hero-form {
		padding:0 !important;
		background: none !important;
	}

	.hero-form form.happiness-questionnare input.gform_button.gform_image_button {
		margin: 0 0 0 -10px !important;
	}

	.hero-form form.happiness-questionnare {
		padding: .5em 0 .75em !important;
		font-family: "Source Sans Pro";
		width: 90%;
		background: rgba(0,0,0,0.8);
	}

	.hero-form form.happiness-questionnare .gform_body {
		max-width: none !important;
		width: 85% !important;
	}

	.hero-form form.happiness-questionnare li.gfield {
		margin:0 0 0 -.5em !important;
	}

	.hero-form .ginput_container.ginput_container_email input {
		font-size: 1.2em !important;
		margin: 0 !important;
		padding: 0 !important;
		font-weight: normal !important;
	}
/* END: FORMS */

/* START: SITE HEADER */
	/* Logo Padding */
	#top-bar, #header-container, #navigation-inner {
		padding-left: 0px;
	}

	#site-utility .search_button {
		float: right;
		font-size: 20px;
		padding-top: 2px;
	}

	/* Fixes Overflow issue with gap between pre-content and header */
	.pre-content {
		overflow: initial;
	}
  /* CIA Column Icon */
  .custom-icon-cia {
    height: 24px;
    width: 24px;
    max-width: 24px;
    color: #ffffff;
    padding-top: 10px;
    display: block;
  }
  .custom-icon-cia:hover path {
    fill: #E32100;
  }
/* END: SITE HEADER */

/* START: MOBILE SITE HEADER */
	#mobile-site-header {
		height: 40px;
		border-bottom-width: 0px;
	}

	#mobile-site-header #mobile-site-logo {
		left: 0px;
	}

  /* Mobile Site Header - Envelope Icon
  #mobile-site-header .mobile-header-icon {position:relative; width:24px; height:28px; line-height:.5; float:right; top:31px; right:62px; top:50%; transform:translateY(-55%); -webkit-transform:translateY(-55%);}
  #mobile-site-header .mobile-header-icon i {color:#E32100; font-size:27px;}
  #mobile-site-header .toggle-mobile-menu {left:8px;} */

	/* Mobile Site Header - CIA Icon */
	#mobile-site-header .mobile-header-icon {position:relative; width:24px; height:28px; float:right; top:31px; right:62px; top:55%; transform:translateY(-55%); -webkit-transform:translateY(-55%);}
	#mobile-site-header .mobile-header-icon i {color:#E32100; font-size:27px;}
	#mobile-site-header .toggle-mobile-menu {left:8px;}

/* END: MOBILE SITE HEADER */

/* START: MOBILE MENU */
	/* Mobile Menu Header Size */
	#mobile-site-navigation .mobile-menu-header {
		height: 60px;
		margin-bottom: 5px
	}

	#mobile-site-navigation .mobile-menu-heading {
		font-family: "Source Sans Pro"; Roboto, Arial, Helvetica, sans serif;
		font-weight: 600;
		font-size: 34px;
		margin-top: 2px;
		margin-left: 20px;
	}

	#mobile-site-navigation .mobile-menu-header i {
		margin-top: 20px;
	}

	/* Mobile Menu List Items */
	#mobile-site-navigation ul.menu li > a {
		font-family: "Source Sans Pro"; Roboto, Arial, Helvetica, sans serif;
		font-size: 24px;
		padding: 10px 10px 8px 30px;
		color: #666666;
	}

	/* Mobile Menu Sidebar Widget Area */
	#mobile-menu-sidebar {
		padding: 10px 30px;
	}

	#mobile-menu-sidebar .widget .widget-title {
		color: #E32100;
		font-size: 24px;
		padding-bottom: 0px;
	}
/* END: MOBILE MENU */

/* START: POST */
	#wrapper .author .author-info a {
		margin-left: 0;
		border-bottom: none;
	}
/* END: POST */

/* START: FOOTER */

	.footer-sidebar {
		padding: 10px 0px 10px 0px;
	}

	/* Right Footer Container Alignment */
	.footer-sidebar .vc_col-sm-6:nth-child(2) {
		text-align: right;
	}
/* END: FOOTER */

/* START: ALLOW POST VIEWS FOR CACHE */
	.meta-views, .mp-container .mp-views {
		display:none;
	}
/* END: ALLOW POST VIEWS FOR CACHE */

/* ------------------------------------------------------------------------------------------
* ALL DESKTOP MINIMUM WIDTH 1201PX (DEFAULT CONTENT WIDTH)
* ------------------------------------------------------------------------------------------
*/

/* Large Screen Media Query */
@media only screen and (min-width: 1201px) {
	.bitz-hide-on-desktop {
		display:none;
	}
}

/* ------------------------------------------------------------------------------------------
* ALL DESKTOP & TABLET LANDSCAPE MINIMUM WIDTH 1024PX (DEFAULT CONTENT WIDTH)
* ------------------------------------------------------------------------------------------
*/

/* Large Screen Media Query */
@media only screen and (min-width: 1024px) {
	.bitz-hide-on-1024 {
		display:none;
	}
}

/*
* ------------------------------------------------------------------------------------------
* ALL DEVICES STARTING 1200PX (DEFAULT CONTENT WIDTH)
* ------------------------------------------------------------------------------------------
*/

@media only screen and (max-width : 1200px){

	/* POST: ARTICLE HEADER */
	#content.float-left .entry-meta, #content.float-right .entry-meta {
		float:left;
		width:55%;
		margin-bottom:10px;
	}
	#content.float-left #post-header-sidebar, #content.float-right #post-header-sidebar {
		float:right;
		width:45%;
		margin-bottom:10px;
	}
}

/*
* ------------------------------------------------------------------------------------------
* ALL DEVICES INCLUDING TABLET LANDSCAPE
* ------------------------------------------------------------------------------------------
*/

@media only screen and (max-width : 1024px){

	/* Adjust alignment of radio button and text in list */
	body .gform_wrapper .gfield_radio li input[type=radio] {
		vertical-align: top;
	}

	body .gform_wrapper .gfield_radio li label {
		font-size: 16px;
	}
	/* Fit menu in navigation with soooo many links on tablet landscape */
	.header-style-6 #site-logo {
    margin-right: 0;
	}

    #site-navigation ul li a {
    padding-right: 10px;
    }
}

/*
* ------------------------------------------------------------------------------------------
* TABLET LANDSCAPE ONLY
* ------------------------------------------------------------------------------------------
*/

@media only screen and (min-width: 979px) and (max-width: 1024px) {
	.bitz-hide-on-tablet-landscape {
	display:none;
	}

	body .gform_wrapper.gf_browser_safari .gfield_radio li input[type=radio] {
		margin-top: 11px;
	}
}

/*
* ------------------------------------------------------------------------------------------
* ALL DEVICES STARTING TABLET PORTRAIT
* ------------------------------------------------------------------------------------------
*/

@media only screen and (max-width: 979px) {

	#sidebar.float-right, #sidebar.float-left{
		margin: 0px;
	}

	.vc_responsive .footer-sidebar  .vc_col-sm-6 {
		margin-bottom:10px;
	}

	body .gform_wrapper.gf_browser_safari .gfield_radio li input[type=radio] {
		margin-top: 12px;
	}
}

/*
* ------------------------------------------------------------------------------------------
* TABLET PORTRAIT ONLY
* ------------------------------------------------------------------------------------------
*/
@media only screen and (min-width: 768px) and (max-width: 979px) {
	.bitz-hide-on-tablet-portrait {
	display:none;
	}

}

/*
* ------------------------------------------------------------------------------------------
* MOBILE BOTH VIEWS
* ------------------------------------------------------------------------------------------
*/
@media only screen and (max-width: 767px) {
	.footer-sidebar .vc_col-sm-6:nth-child(2) {
		text-align: left;
	}
  #post-header-sidebar {
    display: none;
  }

}

/*
* ------------------------------------------------------------------------------------------
* MOBILE LANDSCAPE ONLY
* ------------------------------------------------------------------------------------------
*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .wm-hide-on-480 {
    display:none;
  }

}

/*
* ------------------------------------------------------------------------------------------
* MOBILE PORTRAIT & LOWER
* ------------------------------------------------------------------------------------------
*/
@media only screen and (max-width: 479px) {


}
